RubyGems Navigation menu

edi4r-tdid 0.8.4

The edi4r gem turns Ruby into a powerful EDI mapping language. This add-on gem provides the bulk of UN's Trade Data Interchange Directories. It enables you to process UN/EDIFACT data based on all TDIDs from 90.2 up to D.14B.

Versions:

  1. 0.8.4 - March 31, 2015 (1.76 MB)
  2. 0.8.1 - July 28, 2011 (1.8 MB)
  3. 0.6.5 - February 15, 2009 (1.52 MB)
  4. 0.6.4 - September 2, 2007 (1.33 MB)
  5. 0.6.3.1 - August 1, 2006 (1.16 MB)
Show all versions (7 total)

Requirements:

Sufficient disk space and bandwidth

Authors:

  • Heinz W. Werntges

Owners:

A9c70fb2999d3c2b87b96ca734a8c982

Sha 256 checksum:

e4b2a36d85021f1d37901f9666247bce886953a7a05adfbf612b9f08d9ee34dc

Total downloads 8,808

For this version 375

Show all versions (7 total)

Required Ruby Version: >= 0

License:

UNTDID (http://www.unece.org/trade/untdid/license.htm)

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: